/* Common Styles start*/
.pagewrapper {
  color: #fff;
  /* background: #000; */
}

.zw-product-header{
  background: transparent;
}


.zwc-numbers-section, .zwc-scroll-content, .zwc-feature-blockone, .zwc-action-wrapper, .zwc-advantage-sliders, .zwc-applications, .zwc-testimonial-bg, .zwc-feature-block-two{
  background: #000;
}


.content-wrap {
  max-width: 1170px;
}

.zwc-learn-btn {
  padding: 14px 62px 14px 30px;
  color: #fff;
  background: #E42527;
  position: relative;
}

.zwc-learn-btn::before {
  position: absolute;
  content: "";
  width: 11px;
  height: 11px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  right: 32px;
  transition: all ease 0.3s;
  z-index: -1;
}

.zwc-learn-btn:hover::before {
  right: 25px;
}

.zwc-padding {
  padding: 120px 0;
}

.zwc-padding-sep {
  padding: 30px 0 120px;
}

.zwc-flex {
  display: flex;
  flex-wrap: wrap;
}

.pagewrapper h2 {
  font-size: 62px;
  line-height: 1.2;
}

.pagewrapper h1,
.pagewrapper h2,
.pagewrapper h3 {
  font-family: var(--zf-primary-semibold);
}

@keyframes scroll-reveal {
  to {
    background-size: 100% 100%;
  }
}

@keyframes borderSlide {
  0% {
    left: 0;
    top: 50%;
    opacity: 1;
  }

  40% {
    left: 0;
    top: 0;
    opacity: 1;
  }

  45% {
    left: 100%;
    top: 0;
  }

  55% {
    left: 100%;
    top: 100%;
    opacity: 1;
  }

  60% {
    left: 50%;
    top: 100%;
    opacity: 1;
  }

  65% {
    left: 0;
    top: 100%;
    opacity: 1;
  }

  100% {
    left: 0;
    top: 50%;
    opacity: 1;
  }
}

@keyframes float {
  0% {
    transform: translateY(0) rotate(0deg);
  }

  50% {
    transform: translateY(-12px) rotate(1deg);
  }

  100% {
    transform: translateY(0) rotate(0deg);
  }
}

/* Common Styles end*/

/* Banner Section Start */
.zwc-bnr-bg {
  text-align: center;
  position: relative;
}

.zwc-bnr-bg::before,
.zwc-bnr-bg .zwc-banner-img::before,
.zwc-bnr-bg .zwc-banner-img::after,
.zwc-bnr-bg .zwc-banner-img-inner::after,
.zwc-bnr-bg .zwc-banner-img-inner::before {
  position: absolute;
  content: "";
}

.zwc-bnr-bg::before {
  width: 100%;
  height: calc(100% + 160px);
  top: -160px;
  left: 0;
  background: url(/sites/zweb/images/deluge/home/banner-shade.png) no-repeat;
  background-position: top;
  background-size: cover;
  z-index: -1;
}

.zwc-bnr-bg .zwc-banner-cont {
  max-width: 840px;
  margin: 0 auto 110px;
}

.zwc-bnr-bg .zwc-banner-cont h1 {
  font-size: 72px;
  line-height: 1.2;
}

.zwc-bnr-bg .zwc-banner-cont p {
  font-size: 20px;
  line-height: 1.3;
  color: #b2b2b2;
  margin-bottom: 40px;
}

.zwc-bnr-bg .zwc-banner-img {
  position: relative;
}

.zwc-bnr-bg .zwc-banner-img::before {
  width: 21%;
  height: 56%;
  bottom: 0;
  right: -35px;
  background: url(/sites/zweb/images/deluge/home/banner-lap.png) no-repeat;
  z-index: 2;
  background-size: contain;
}

.zwc-bnr-bg .zwc-banner-img::after {
  position: absolute;
  content: "";
  width: 6.5%;
  height: 11.4%;
  right: -35px;
  top: 25%;
  background: url(/sites/zweb/images/deluge/home/banner-adstock.png) no-repeat;
  z-index: 2;
  background-size: contain;
  animation: float 4s ease-in-out infinite;
}

.zwc-bnr-bg .zwc-banner-img-inner {
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 1.5px;
  border-radius: 15px;
}

.zwc-bnr-bg .zwc-banner-img-inner img {
  width: 100%;
  display: block;
  border-radius: 15px;
}

.zwc-bnr-bg .zwc-banner-img-inner::before {
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  /* background: url(/sites/zweb/images/deluge/home/bg-shade.png) no-repeat; */
  background-color: rgb(86, 88, 126);
  top: 50%;
  left: 50%;
  z-index: -1;
  transform: translate(-50%, -50%);
}

.zwc-bnr-bg .zwc-banner-img-inner::after {
  /* width: 50%;
  height: 60%;
  background-image: radial-gradient(#2AC7C1, #0F8F8A 100%); */
  /* background-image: radial-gradient(#010101, #2AC7C1 100%); */
  width: 20%;
  height: 20%;
  background-image: radial-gradient(rgb(77, 253, 154), transparent 60%);
  top: 0px;
  left: 10%;
  transform: translate(-50%, -50%);
  z-index: -1;
  opacity: 0;
  border-radius: 100%;
  animation: borderSlide 5s linear infinite;
}

/* Banner Section End */

/* Counter Section Start */

.zwc-numbers-section .zwc-head-cont {
  text-align: center;
  margin-bottom: 50px;
}

.zwc-numbers-section .zwc-head-cont h2 {
  font-size: 40px;
  line-height: 1.2;
}

.zwc-numbers-section .zwc-head-cont p {
  font-size: 20px;
  line-height: 1.3;
  color: #b2b2b2;
}

.zwc-numbers-section .zwc-numbers-wrapper {
  justify-content: space-between;
  max-width: 1050px;
  margin: 0 auto;
  padding: 0px 40px;
  border-top: 1px solid #1F1F1F;
  border-bottom: 1px solid #1F1F1F;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box {
  padding: 30px 5px;
  min-width: 18%;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box .zwc-number {
  font: 60px/1 var(--zf-primary-semibold);
  color: #66BC33;
  margin-bottom: 10px;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(2) {
  padding: 30px;
  border-left: 1px solid #1F1F1F;
  border-right: 1px solid #1F1F1F;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(3) {
  border-right: 1px solid #1F1F1F;
  padding-right: 30px;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(2) .zwc-number {
  color: #1FA5E5;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(3) .zwc-number {
  color: #F23B37;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box .zwc-count {
  font-variant-numeric: tabular-nums;
}

.zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box p {
  font-size: 20px;
  line-height: 1.3;
  color: #b2b2b2;
  margin-bottom: 0;
}

/* Counter Section end */

/* Scroll text start */
.pagewrapper .zwc-scroll-content h2 {
  font: 20px/1.2 var(--zf-primary-medium);
  color: #00C4EC;
  border-radius: 50px;
  border: 1px solid #1F505A;
  background: #04171B;
  padding: 8px 24px;
  display: inline-block;
}

.zwc-scroll-content p {
  font: 36px/1.5 var(--zf-primary-medium);
  color: #fff;
  margin: 0px;
  padding: 0 0px 120px;
  border-bottom: 1px solid #313131;
}

.zwc-scroll-content p span {
  color: #ffffff66;
  background-clip: text;
  -webkit-background-clip: text;
  background-repeat: no-repeat;
  background-size: 0 100%;
  background-image: linear-gradient(90deg, #EBEBEB, #EBEBEB);
  animation: scroll-reveal 1s linear forwards;
  animation-timeline: view(y);
  animation-range-start: cover 30vh;
  animation-range-end: cover 72vh;
}

/* Scroll text end */

/* Feature block one start */
.zwc-feature-blockone .zwc-feat-head {
  text-align: center;
  max-width: 970px;
  margin: 0 auto 30px;
}

.zwc-feature-blockone .zwc-feat-head p {
  font-size: 20px;
  line-height: 1.3;
  color: #b2b2b2;
  margin-bottom: 40px;
}

.zwc-feature-blockone .zwc-feat-head span {
  font: 20px/1.2 var(--zf-primary-medium);
  color: #00C4EC;
  border-radius: 50px;
  border: 1px solid #1F505A;
  background: #04171B;
  padding: 8px 24px;
  display: inline-block;
}

.zwc-feature-blockone .zwc-feature-container {
  padding-bottom: 120px;
  border-bottom: 1px solid #313131;
}

.zwc-feature-blockone .zwc-features-wrapper {
  gap: 32px;
  max-width: 1070px;
  margin: 0 auto;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card {
  border-radius: 16px;
  color: #fff;
  background: linear-gradient(187deg, #3734CD 6.7%, #6361EB 46.72%, #3532D5 89.64%);
  position: relative;
  padding: 50px 65px 0 50px;
  z-index: 1;
  width: calc(50% - 16px);
  overflow: hidden;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child {
  background: linear-gradient(185deg, #2B99A0 -22.1%, #36D4A7 33.01%, #039DAA 92.11%);
  padding-right: 55px;
  color: #000;
}


.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 200px;
  bottom: 0;
  left: 0;
  background: url(/sites/zweb/images/deluge/home/rays.png) no-repeat;
  background-size: cover;
  z-index: -1;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child p {
  margin-bottom: 50px;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card h3 {
  font-size: 40px;
  line-height: 1.2;
  max-width: 350px;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child h3 {
  max-width: 100%;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card p {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 10px;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card div,
.zwc-action-wrapper {
  text-align: center;
}

.zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card div img {
  vertical-align: bottom;
}

/* Feature block one end */

/* GIF Section start */
.zwc-action-wrapper h2 {
  margin-bottom: 35px;
}

.zwc-action-wrapper video {
  border-radius: 10px;
}

.zwc-action-wrapper .zwc-tab-pane,
.zwc-action-wrapper .zwc-tab-pane h3 {
  display: none;
}

.zwc-action-wrapper .zwc-tab-pane.active {
  display: block;
}

.zwc-action-wrapper .zwc-tab-pane>p {
  font-size: 20px;
  margin-bottom: 50px;
}

.zwc-action-wrapper .zwc-tab-nav {
  max-width: fit-content;
  margin: 0 auto 70px;
  position: relative;
  z-index: 4;
  justify-content: center;
  align-items: center;
  background-color: #262626;
  gap: 15px;
  padding: 12px;
  border-radius: 50px;
}

.zwc-action-wrapper .zwc-tab-nav li {
  cursor: pointer;
  font: 18px/1.2 var(--zf-primary-semibold);
  padding: 12px 24px;
  border-radius: 50px;
  color: #999999;
}

.zwc-action-wrapper .zwc-tab-nav li.active {
  border: 2px solid transparent;
  border-radius: 50px;
  color: #fff;
  background:
    linear-gradient(#006073, #006073) padding-box,
    linear-gradient(180deg, #ffffff, #00C4EC) border-box;
}

.zwc-action-wrapper .zwc-gif-cont {
  padding: 8px;
  background: url(/sites/zweb/images/deluge/home/bg-shade.png) no-repeat;
  background-size: contain;
  position: relative;
  z-index: 1;
}

.zwc-action-wrapper .zwc-gif-cont::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 90px;
  background: url(/sites/zweb/images/deluge/home/bg-rect-shade.svg) no-repeat;
  top: -90px;
  left: 50%;
  transform: translateX(-50%);
  background-size: cover;
  z-index: -1;
}

/* GIF Section end */

/* slider block start */

.zwc-advantage-sliders .content-wrap {
  border-top: 1px solid #313131;
  border-bottom: 1px solid #313131;
}

.zwc-advantage-sliders .zwc-slider-cont h2 {
  max-width: 500px;
  margin-bottom: 40px;
}

.zwc-advantage-sliders .slick-list {
  margin: 0 -10px;
  display: flex;
}

.zwc-advantage-sliders .slick-list .slick-track {
  display: flex;
}

.zwc-advantage-sliders .zwc-slider {
  margin: 0 10px;
  border-radius: 20px;
  background: #171717;
  padding: 38px;
}

.zwc-advantage-sliders .zwc-slider h3 {
  font-size: 24px;
  position: relative;
  padding-top: 55px;
}

.zwc-advantage-sliders .zwc-slider h3::before {
  position: absolute;
  content: "";
  width: 80px;
  height: 80px;
  background: url(/sites/zweb/images/deluge/home/sprite-homed.png) no-repeat;
  top: -20px;
  left: -20px;
  transform: scale(0.5);
}

.zwc-advantage-sliders .zwc-slider h3.zwc-icon1::before {
  background-position: 0 0;
}

.zwc-advantage-sliders .zwc-slider h3.zwc-icon2::before {
  background-position: -86px 0;
}

.zwc-advantage-sliders .zwc-slider h3.zwc-icon3::before {
  background-position: -172px 0;
}

.zwc-advantage-sliders .zwc-slider h3.zwc-icon4::before {
  background-position: -258px 0;
}

.zwc-advantage-sliders .zwc-slider h3.zwc-icon5::before {
  background-position: -344px 0;
}

.zwc-advantage-sliders .zwc-slider p {
  font-size: 18px;
  color: #B0B0B0;
  margin-bottom: 0;
  line-height: 1.4;
  letter-spacing: -0.36px;
}

.zwc-advantage-sliders .slick-prev,
.zwc-advantage-sliders .slick-next {
  top: -110px;
  border: 1px solid #fff;
  border-radius: 100%;
  width: 44px;
  height: 44px;
  background: #fff;
}

.zwc-advantage-sliders .slick-prev::after,
.zwc-advantage-sliders .slick-next::after {
  display: none;
}

.zwc-advantage-sliders .slick-prev::before,
.zwc-advantage-sliders .slick-next::before {
  width: 11px;
  height: 11px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  top: 50%;
  left: 55%;
  transform: translate(-50%, -50%) rotate(45deg);
  background: transparent;
}

.zwc-advantage-sliders .slick-prev.slick-disabled,
.zwc-advantage-sliders .slick-next.slick-disabled {
  background: transparent;
  border-color: #fff;
}

.zwc-advantage-sliders .slick-prev.slick-disabled::before,
.zwc-advantage-sliders .slick-next.slick-disabled::before {
  border-color: #fff;
}

.zwc-advantage-sliders .slick-prev {
  left: unset;
  right: 115px;
}

.zwc-advantage-sliders .slick-next {
  right: 60px;
}

.zwc-advantage-sliders .slick-next::before {
  left: 48%;
  transform: translate(-50%, -50%) rotate(-135deg);
}

/* slider block end */

/* Testimonial block start */

.zwc-testimonial-bg {
  color: #000;
  padding: 80px 0;
}

.zwc-testimonial-bg .content-wrap {
  max-width: 1280px;
}

.zwc-testimonial-bg .zwc-tw-inner {
  border-radius: 16px;
  background: linear-gradient(185deg, #2B99A0 -22.1%, #36D4A7 33.01%, #039DAA 92.11%);
  padding: 95px 95px 130px;
  justify-content: space-between;
}

.zwc-testimonial-bg .zwc-tw-cont {
  width: 50%;
  max-width: 420px;
}

.zwc-testimonial-bg .zwc-tw-cont span {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.zwc-testimonial-bg .zwc-tw-cont h2 {
  font-size: 55px;
  line-height: 1.2;
}

.zwc-testimonial-bg .zwc-testimonial-slider {
  width: 50%;
  max-width: 460px;
}

.zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider p {
  font-size: 24px;
  line-height: 1.3;
}

.zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider .zwc-profile {
  align-items: center;
  gap: 20px;
}

.zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider .zwc-profile img {
  height: 64px;
  border-radius: 100%;
}

.zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider .zwc-profile p {
  font: 18px/1.2 var(--zf-primary-semibold);
  margin-bottom: 0px;
}

.zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider .zwc-profile span {
  font: 14px/1 var(--zf-primary-regular);
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-prev,
.zwc-testimonial-bg .zwc-testimonial-slider .slick-next {
  top: unset;
  border: 1px solid #000;
  border-radius: 100%;
  width: 44px;
  height: 44px;
  background: #000;
  bottom: -80px;
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-prev::after,
.zwc-testimonial-bg .zwc-testimonial-slider .slick-next::after {
  display: none;
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-prev::before,
.zwc-testimonial-bg .zwc-testimonial-slider .slick-next::before {
  width: 11px;
  height: 11px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  top: 50%;
  left: 55%;
  transform: translate(-50%, -50%) rotate(45deg);
  background: transparent;
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-prev.slick-disabled,
.zwc-testimonial-bg .zwc-testimonial-slider .slick-next.slick-disabled {
  background: transparent;
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-prev.slick-disabled::before,
.zwc-testimonial-bg .zwc-testimonial-slider .slick-next.slick-disabled::before,
.zwc-testimonial-bg .zwc-testimonial-slider .slick-prev.slick-disabled,
.zwc-testimonial-bg .zwc-testimonial-slider .slick-next.slick-disabled {
  border-color: #454545;
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-prev {
  left: 0;
  right: unset;
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-next {
  left: 55px;
}

.zwc-testimonial-bg .zwc-testimonial-slider .slick-next::before {
  transform: translate(-50%, -50%) rotate(-135deg);
  left: 49%;
}

.zwc-testimonial-bg .zwc-slide-count {
  position: absolute;
  bottom: -50px;
  right: 0;
}

.zwc-testimonial-bg .zwc-slide-count p {
  margin-bottom: 0;
}

/* Testimonial block end */

/* Feature block two start */
.zwc-feature-block-two {
  padding-top: 0;
}

.zwc-feature-block-two .content-wrap {
  max-width: 1280px;
}

.zwc-feature-block-two h2 {
  text-align: center;
  margin-bottom: 40px;
}

.zwc-feature-block-two .zwc-fbt-wrapper {
  gap: 24px;
}

.zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card {
  color: #fff;
  padding: 70px 50px;
  border-radius: 16px;
  background: #242424;
  width: calc(33% - 16px);
}

.zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card:hover {
  box-shadow: 0 0 10px 5px #095A63;
  transform: scale(1.03);
  border: 1px solid #095A63;
  background: linear-gradient(180deg, #242424 0%, #000 100%);
}

.zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card h3 {
  font-size: 32px;
  line-height: 1.2;
}

.zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card p {
  font-size: 18px;
  margin: 24px 0 40px;
  min-height: 87px;
}

.zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card a {
  text-align: center;
  text-transform: uppercase;
  font: 17px/1 var(--zf-primary-semibold);
  padding: 14px 22px;
  border: 1px solid #fff;
  border-radius: 5px;
  color: #fff;
}

/* Feature block two end */

/* Bottom section start */
.zwc-bottom {
  position: relative;
  padding: 100px 0 200px;
  z-index: 1;
}

.zwc-bottom::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: url(/sites/zweb/images/deluge/home/bottom-shade.png) no-repeat;
  background-size: cover;
  background-position-y: center;
  z-index: -1;
}

.zwc-bottom .zwc-bottom-cont {
  max-width: 780px;
  margin: 0 auto;
  text-align: center;
}

.zwc-bottom .zwc-bottom-cont h2 {
  margin-bottom: 30px;
}

/* Bottom section end */

/* zwc-applications start */
.zwc-applications .content-wrap {
  max-width: 1280px;
}

.zwc-applications h2 {
  text-align: center;
}

.zrpa-integrations-wrap {
  background: #1A1A1A;
  padding: 100px 0;
  margin: 50px 50px 0;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}

.zrpa-integrations-icons {
  display: flex;
  margin-bottom: 15px;
}

.zrpa-integrations-icons a>span:before,
.zrpa-integrations-icons a>span::after,
.zrpa-integrations-icons a>span span::before {
  content: "";
  position: absolute;
}

.zrpa-integrations-icons:last-child {
  margin-bottom: 0;
}

.zrpa-integrations-icons a {
  display: block;
  width: 155px;
  min-width: 155px;
  height: 130px;
  animation: translate-ani 40s linear infinite;
  position: relative;
}


.zrpa-integrations-wrap:hover .zrpa-integrations-icons a {
  animation-play-state: paused;
}

.zrpa-integrations-icons:nth-child(even)>a {
  animation-direction: reverse;
}

@keyframes translate-ani {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-900%);
  }
}

.zrpa-integrations-icons a>span::before {
  width: 135px;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: #242424;
  border-radius: 8px;
  border: 1px solid transparent;
}

.zrpa-integrations-icons a>span:hover::before {
  background: linear-gradient(180deg, #242424 0%, #000 100%) padding-box, linear-gradient(107.94deg, #001DFF -70.11%, #05EBA0 142.97%) border-box;
  box-shadow: 0 0 10px 3px #095A63;
  transition: 1s all;
  transform: translate(-50%, 0) scale(1.05);
}


.zrpa-integrations-icons a>span::after {
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--product-icons) no-repeat;
  /* background: url(/sites/zweb/images/commonroot/product-icons.svg)no-repeat; */
  background-size: var(--zp-i-bs);
  width: var(--zp-i-w);
  height: var(--zp-i-h);
  margin: 0 auto 25px;
  transition: 1s all;

}

.zrpa-integrations-icons a>span:hover::after,
.zrpa-integrations-icons a>span:hover span {
  transform: translate(-50%, -50%) scale(1.05);
}

.zrpa-integrations-icons .zbigin::after {
  background-position: var(--zp-bigin-bp);
}

.zrpa-integrations-icons .zbooks::after {
  background-position: var(--zp-books-bp);
}

.zrpa-integrations-icons .zbugtracker::after {
  background-position: var(--zp-bugtracker-bp);
}

.zrpa-integrations-icons .zcamp::after {
  background-position: var(--zp-campaigns-bp);
}

.zrpa-integrations-icons .zcliq::after {
  background-position: var(--zp-cliq-bp);
}

.zrpa-integrations-icons .zconnect::after {
  background-position: var(--zp-connect-bp);
}

.zrpa-integrations-icons .zcreator::after {
  background-position: var(--zp-creator-bp);
}

.zrpa-integrations-icons .zcrm::after {
  background-position: var(--zp-crm-bp);
}

.zrpa-integrations-icons .zexpense::after {
  background-position: var(--zp-expense-bp);
}

.zrpa-integrations-icons .zdesk::after {
  background-position: var(--zp-desk-bp);
}

.zrpa-integrations-icons .zflow::after {
  background-position: var(--zp-flow-bp);
}

.zrpa-integrations-icons .zinventory::after {
  background-position: var(--zp-inventory-bp);
}

.zrpa-integrations-icons .zinvoice::after {
  background-position: var(--zp-invoice-bp);
}

.zrpa-integrations-icons .zmail::after {
  background-position: var(--zp-mail-bp);
}

.zrpa-integrations-icons .zpeople::after {
  background-position: var(--zp-people-bp);
}

.zrpa-integrations-icons .zprojects::after {
  background-position: var(--zp-projects-bp);
}

.zrpa-integrations-icons .zrecruit::after {
  background-position: var(--zp-recruit-bp);
}

.zrpa-integrations-icons .zsalesiq::after {
  background-position: var(--zp-salesiq-bp);
}

.zrpa-integrations-icons .zsdp::after {
  background: var(--product-icons-png) no-repeat;
  background-position: 0 0;
  background-size: 430px auto;
}

.zrpa-integrations-icons .zsheet::after {
  background-position: var(--zp-sheet-bp);
}

.zrpa-integrations-icons .zsigma::after {
  background-position: var(--zp-sigma-bp);
}

.zrpa-integrations-icons .zsites::after {
  background-position: var(--zp-sites-bp);
}

.zrpa-integrations-icons .zsprints::after {
  background-position: var(--zp-sprints-bp);
}

.zrpa-integrations-icons .zsubscription::after {
  background-position: var(--zp-subscriptions-bp);
}

.zrpa-integrations-icons .zsurvey::after {
  background-position: var(--zp-survey-bp);
}

.zrpa-integrations-icons .zwriter::after {
  background-position: var(--zp-writer-bp);
}

.zrpa-integrations-icons .zzia::after {
  background-position: var(--zp-zia-bp);
}

.zrpa-integrations-icons a>span span {
  font-size: 12px;
  color: #fff;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);

}

/* zwc-applications end */

/* Responsive starts */
@media only screen and (min-width: 1200px) {

  /* Animation */
  .fadeUp {
    transform: translateY(50px);
    transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
  }

  .fadeUpdelay1 {
    transition-delay: 300ms;
  }

  .fadeUpdelay2 {
    transition-delay: 400ms;
  }

  .middle-animated .fadeUp {
    transform: translateY(0);
  }

  .zwc-bnr-bg .zwc-banner-img::before {
    transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition-delay: 800ms;
    transform: translateY(50px);
  }

  .zwc-bnr-bg .top-animated .zwc-banner-img::before {
    transform: translateY(0);
  }

  .zwc-bnr-bg .zwc-banner-img::after {
    transition: all 500ms cubic-bezier(0.11, 0.16, 0.43, 0.86);
    transition-delay: 500ms;
    transform: translateY(50px);
  }

  .zwc-bnr-bg .top-animated .zwc-banner-img::after {
    transform: translateY(0);
  }

}

/* @media only screen and (min-width: 1600px) {
  .zwc-advantage-sliders .zwc-slider-blocks {
    width: 1350px;
  }
} */


@media only screen and (max-width: 1280px) {

  .zwc-bnr-bg .zwc-banner-img {
    width: 90%;
    margin: 0 auto;
  }

  .zwc-action-wrapper .zwc-gif-cont {
    width: 90%;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 1199px) {
  .zwc-padding {
    padding: 100px 0;
  }

  /* Banner Section Start */
  .zwc-bnr-bg .zwc-banner-cont h1 {
    font-size: 60px;
  }

  .zwc-bnr-bg .zwc-banner-cont {
    margin-bottom: 80px;
  }

  /* Banner Section end */

  /* Counter Section Start */
  .zwc-padding-sep {
    padding: 30px 0 100px;
  }

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box .zwc-number {
    font-size: 55px;
  }

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(2),
  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(3) {
    padding: 30px 20px;
  }

  /* Counter Section end */

  /* Scroll text start */
  .zwc-scroll-content p {
    padding-bottom: 100px;
  }

  /* Scroll text end */

  .pagewrapper h2 {
    font-size: 55px;
  }

  /* Feature block one start */
  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card h3 {
    font-size: 35px;
  }

  .zwc-feature-blockone .zwc-feature-container {
    padding-bottom: 100px;
  }

  /* Feature block one end */

  /* Testimonial block start */
  .zwc-testimonial-bg .zwc-tw-cont h2 {
    font-size: 48px;
  }

  .zwc-testimonial-bg .zwc-tw-inner {
    padding: 75px 75px 120px;
  }

  .zwc-testimonial-bg {
    padding: 70px 0px;
  }

  /* Testimonial block end */

  /* Feature block two start */
  .zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card {
    padding: 50px 30px;
  }

  /* Feature block two end */

  .zwc-bottom {
    padding: 70px 0 140px;
  }

}

@media only screen and (max-width: 1024px) {
  .zwc-padding {
    padding: 70px 0;
  }

  .zrpa-integrations-wrap {
    padding: 70px 0;
  }

  /* Banner Section Start */
  .zwc-bnr-bg .zwc-banner-cont h1 {
    font-size: 55px;
  }

  .zwc-bnr-bg .zwc-banner-cont {
    margin-bottom: 70px;
  }

  .zwc-bnr-bg .zwc-banner-cont p,
  .zwc-numbers-section .zwc-head-cont p,
  .zwc-feature-blockone .zwc-feat-head p {
    font-size: 17px;
  }

  /* Banner Section end */

  /* Counter Section Start */
  .zwc-padding-sep {
    padding: 20px 0 80px;
  }

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box .zwc-number {
    font-size: 48px;
  }

  .zwc-numbers-section .zwc-numbers-wrapper {
    padding: 0;
  }

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box p {
    font-size: 16px;
  }

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(2),
  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(3) {
    padding: 30px 18px;
  }

  .zwc-numbers-section .zwc-numbers-wrapper {
    justify-content: center;
  }


  /* Counter Section end */

  /* Scroll text start */
  .zwc-scroll-content p {
    padding: 0 0 80px;
  }

  /* Scroll text end */

  .pagewrapper h2 {
    font-size: 48px;
  }

  /* Feature block one start */
  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card h3 {
    font-size: 26px;
    max-width: 230px;
  }

  .zwc-feature-blockone .zwc-feature-container {
    padding-bottom: 80px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card {
    padding: 40px 40px 0;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child {
    padding-right: 40px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child p {
    margin-bottom: 20px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card p {
    font-size: 16px;
  }

  .zwc-feature-blockone .zwc-feat-head p {
    max-width: 740px;
    margin: 0 auto 35px;
  }

  /* Feature block one end */

  /* slider block start */
  .zwc-advantage-sliders .zwc-slider {
    padding: 30px;
  }

  .zwc-advantage-sliders .zwc-slider h3 {
    font-size: 21px;
  }

  .zwc-advantage-sliders .zwc-slider p {
    font-size: 16px;
    letter-spacing: 0;
  }

  /* slider block end */

  /* GIF Section start */
  .zwc-action-wrapper .zwc-gif-cont::before {
    top: -70px;
  }

  .zwc-action-wrapper .zwc-tab-nav {
    margin-bottom: 50px;
    padding: 10px;
    gap: 10px;
  }

  .zwc-action-wrapper .zwc-tab-nav li {
    font-size: 17px;
  }

  /* GIF Section end */


  /* Testimonial block start */
  .zwc-testimonial-bg .zwc-tw-cont h2 {
    font-size: 36px;
    max-width: 310px;
  }

  .zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider p {
    font-size: 19px;
  }

  .zwc-testimonial-bg .zwc-tw-inner {
    padding: 40px 40px 120px;
  }

  .zwc-testimonial-bg {
    padding: 60px 0px;
  }

  /* Testimonial block end */

  /* Feature block two start */
  .zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card {
    padding: 40px 20px;
  }

  .zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card p {
    font-size: 16px;
  }

  .zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card h3 {
    font-size: 28px;
    margin-bottom: 10px;
  }

  .zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card a {
    font-size: 15px;
    padding: 12px 18px;
  }

  /* Feature block two end */

  .zwc-bottom {
    padding: 30px 0 140px;
  }


}

@media only screen and (max-width: 767px) {
  .zwc-padding {
    padding: 50px 0;
  }

  .zw-product-header {
    background-color: #000;
  }

  /* Banner Section Start */
  .zwc-bnr-bg .zwc-banner-cont h1 {
    font-size: 48px;
  }

  .zwc-bnr-bg .zwc-banner-cont {
    margin-bottom: 50px;
  }

  .zwc-bnr-bg .zwc-banner-cont p,
  .zwc-numbers-section .zwc-head-cont p,
  .zwc-feature-blockone .zwc-feat-head p {
    font-size: 16px;
  }

  .zwc-bnr-bg .zwc-banner-cont p {
    margin-bottom: 20px;
  }

  .zwc-bnr-bg .zwc-banner-img::before {
    right: -15px;

  }

  .zwc-bnr-bg .zwc-banner-img::after {
    right: -10px;
  }

  .zwc-bnr-bg::before {
    display: none;
  }

  .zwc-bnr-bg{
    background: #000;
  }

  /* Banner Section end */

  /* Counter Section Start */
  .zwc-padding-sep {
    padding: 20px 0 50px;
  }

  /* .zwc-numbers-section .zwc-numbers-wrapper {
    flex-direction: column;
    align-items: center;
    text-align: center;
  } */

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box {
    width: 50%;
    padding: 30px 18px;
  }

  /* .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(2),
  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(3) {
    padding: 0;
    border: none;
  } */

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(2) {
    border-right: none;
  }

  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(3) {
    padding-top: 30px;
  }

  .zwc-numbers-section .zwc-head-cont h2 {
    font-size: 36px;
  }

  /* Counter Section end */

  /* Scroll text start */
  .zwc-scroll-content p {
    font-size: 33px;
    padding-bottom: 50px;
  }

  /* Scroll text end */

  .pagewrapper h2 {
    font-size: 42px;
  }

  /* Feature block one start */

  .zwc-feature-blockone .zwc-features-wrapper {
    flex-direction: column;
    max-width: 500px;
  }

  .zwc-feature-blockone .zwc-feature-container {
    padding-bottom: 50px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card h3 {
    max-width: 100%;
  }

  .zwc-feature-blockone .zwc-feat-head span {
    font-size: 16px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child {
    padding-bottom: 40px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child p {
    margin-bottom: 20px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card p {
    font-size: 16px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card {
    width: 100%;
  }

  /* Feature block one end */

  /* slider block start */
  .zwc-advantage-sliders .zwc-slider {
    padding: 30px;
  }

  .zwc-advantage-sliders .zwc-slider h3 {
    font-size: 21px;
  }

  .zwc-advantage-sliders .zwc-slider p {
    font-size: 16px;
    letter-spacing: 0;
  }

  .zwc-slider-block.slick-dotted.slick-slider {
    margin-bottom: 0;
  }

  .zwc-slider-block .slick-dots {
    margin: 15px 0 0;
  }

  .zwc-slider-block .slick-dots li {
    background: transparent;
  }

  .zwc-slider-block .slick-dots li.slick-active {
    background-color: #c7d0df;
    border-color: #fff;
  }

  /* slider block end */

  /* Testimonial block start */
  .zwc-testimonial-bg .zwc-tw-cont h2 {
    font-size: 33px;
    margin: 0;
  }

  .zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider p {
    font-size: 18px;
  }

  .zwc-testimonial-bg .zwc-testimonial-slider .zwc-slider .zwc-profile {
    text-align: left;
  }

  .zwc-testimonial-bg .zwc-tw-inner {
    flex-direction: column;
    max-width: 500px;
    margin: 0 auto;
    gap: 20px;
  }

  .zwc-testimonial-bg .zwc-tw-cont {
    width: 100%;
    max-width: 100%;
  }

  .zwc-testimonial-bg .zwc-testimonial-slider {
    width: 100%;
    max-width: 100%;
  }

  .zwc-testimonial-bg {
    padding: 40px 0px;
  }

  /* Testimonial block end */

  /* Feature block two start */

  .zwc-feature-block-two .zwc-fbt-wrapper {
    flex-direction: column;
    max-width: 400px;
    margin: 0 auto;
  }

  .zwc-feature-block-two .zwc-fbt-wrapper .zwc-fbt-card {
    width: 100%;
  }

  /* Feature block two end */

  .zwc-bottom {
    padding: 30px 0 140px;
  }

  /* GIF Section start */
  .zwc-action-wrapper .zwc-gif-cont::before {
    /* top: -40px;
        background-position: center; */
    display: none;
  }

  .zwc-action-wrapper .zwc-tab-nav,
  .zwc-action-wrapper h2 {
    margin-bottom: 30px;
  }

  .zwc-action-wrapper .zwc-tab-nav li {
    font-size: 15px;
    padding: 10px;
  }


  .zwc-action-wrapper video {
    border-radius: 5px;
  }

  .zwc-action-wrapper .zwc-tab-pane>p {
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 1.4;
  }

  /* GIF Section end */

  .zrpa-integrations-wrap {
    margin: 50px 20px 0;
  }


}

@media only screen and (max-width: 480px) {
  .zwc-padding {
    padding: 30px 0;
  }

  .zrpa-integrations-wrap {
    padding: 50px 0;
    margin: 30px 0 0;
  }

  .zwc-bnr-bg .zwc-banner-cont h1 {
    font-size: 36px;
  }

  .zwc-scroll-content p {
    font-size: 25px;
    padding-bottom: 30px;
  }

  .zwc-numbers-section .zwc-head-cont h2 {
    font-size: 30px;
  }

  .zwc-numbers-section .zwc-head-cont,
  .zwc-bnr-bg .zwc-banner-cont {
    text-align: left;
    margin-bottom: 30px;
  }

  /* .zwc-numbers-section .zwc-numbers-wrapper {
    flex-direction: column;
    align-items: baseline;
    text-align: left;
  } */

  .zwc-padding-sep {
    padding: 10px 0 30px;
  }

  .zwc-action-wrapper h2 {
    margin-bottom: 30px;
  }

  .pagewrapper h2 {
    font-size: 33px;
  }

  .zwc-advantage-sliders .zwc-slider-cont h2 {
    margin-bottom: 30px;
  }

  .zwc-testimonial-bg .zwc-tw-inner {
    padding: 30px 30px 90px;
  }

  .zwc-testimonial-bg .zwc-tw-cont,
  .zwc-testimonial-bg .zwc-testimonial-slider,
  .zwc-feature-blockone .zwc-feat-head,
  .zwc-applications h2 {
    text-align: left;
  }

  .zwc-bnr-bg .zwc-banner-img {
    margin: unset;
  }

  .zwc-testimonial-bg .zwc-tw-cont h2 {
    font-size: 28px;
  }

  .zwc-bottom {
    padding: 30px 0 90px;
  }

  .zwc-testimonial-bg {
    padding: 30px 0px;
  }

  .zwc-learn-btn {
    padding: 10px 55px 10px 25px;
  }

  .zrpa-integrations-icons a>span::before {
    width: 100px;
  }

  .zrpa-integrations-icons a {
    height: 100px;
    width: 120px;
    min-width: 120px;
  }

  .zwc-action-wrapper .zwc-gif-cont {
    padding: 2px;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card {
    padding: 30px 30px 0;
  }

  .zwc-feature-blockone .zwc-features-wrapper .zwc-feat-card:first-child {
    padding-bottom: 30px;
  }


  .zwc-testimonial-bg .zwc-testimonial-slider .slick-next {
    left: 50px;
  }

  .zwc-testimonial-bg .zwc-testimonial-slider .slick-prev,
  .zwc-testimonial-bg .zwc-testimonial-slider .slick-next {
    width: 40px;
    height: 40px;
  }

  .zwc-testimonial-bg .zwc-testimonial-slider .slick-prev::before,
  .zwc-testimonial-bg .zwc-testimonial-slider .slick-next::before {
    width: 9px;
    height: 9px;
  }

  .zwc-action-wrapper .zwc-tab-nav li {
    width: 170px;
  }

  .zwc-action-wrapper .zwc-tab-nav {
    flex-direction: column;
    padding: 15px;
    border-radius: 10px;
  }

  .pagewrapper .zwc-scroll-content h2, .zwc-feature-blockone .zwc-feat-head span {
    font-size: 14px;
    padding: 8px 12px;
  }

  .zwc-action-wrapper .zwc-tab-nav {
    display: none;
  }

  .zwc-action-wrapper .zwc-tab-pane,
  .zwc-action-wrapper .zwc-tab-pane h3,
  .zwc-action-wrapper h2 {
    display: block;
    text-align: left;
  }

  .zwc-action-wrapper .zwc-tab-pane:not(:last-child) {
    margin-bottom: 50px;
  }

  .zwc-action-wrapper .zwc-tab-pane>p {
    margin-bottom: 20px;
  }

  .zwc-action-wrapper .zwc-gif-cont {
    width: 100%;
  }
  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box .zwc-number{
    font-size: 40px;
  }
  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box, .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(2), .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box:nth-child(3){
    padding: 30px 10px;
  }
  .zwc-numbers-section .zwc-numbers-wrapper .zwc-number-box p{

    font-size: 14px;
  }
  .zwc-bnr-bg .zwc-banner-img::before{
    display: none;
  }
  .zwc-bnr-bg .zwc-banner-img{
    width: 100%;
  }
}